*{
    font-family: 'Open Sans', sans-serif;	
    margin: 0px; padding: 0px;
    box-sizing: border-box;

}
html {
    min-height: 100%;
    background-color: #fff;
}

footer{
    width: 100%;
    position: absolute;
    bottom: 0;
}

.bandera{
    float: left;
    width: 33.33%;
    padding: 2px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;

}
#verde{
    background-color: green;
}
#blanco{
    background-color: white;
}
#rojo{
    background-color: red;
}

#uno{
    margin-left: 130px; font-size: 24px; font-weight: 900; color: #333; font-family: 'Cairo', sans-serif;
}

#dosuno{
    width: 2.4%; border: 2.7px solid #D84121; float: left; margin-left: 130px;  
}

#dosdos{
    width: 79%; border: 0.5px solid #ccc; float: left; 
}

#tres{
    padding: 20px; width: 25%; border: 1px solid #aaa;  margin:18px 0px 0px 85px; background-color: #f2f2f2; border-radius: 30px 2.5px 2.5px 30px; box-shadow: 5px 10px #888888;
}

#cuatro{
    padding: 20px; width: 25%; border: 1px solid #aaa;  margin:18px 0px 0px 85px; background-color: #f2f2f2; border-radius: 30px 2.5px 2.5px 30px; box-shadow: 5px 10px #888888;
}

#cinco{
    padding: 20px; width: 25%; border: 1px solid #aaa;  margin:18px 0px 0px 85px; background-color: #f2f2f2; border-radius: 30px 2.5px 2.5px 30px; box-shadow: 5px 10px #888888;
}


::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 5px;
}
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

@media screen and (max-width: 750px){

    #uno{
        margin-left: 15px;
    }
    #tres,#cuatro,#cinco{
        margin-top: 10px;
        margin-left: 10px;
        width: 95%;
        float: none;
    }

    #dosuno{
        float: left; margin-left: 15px;  
    }

    #dosdos{
        width: 90%; border: 0.5px solid #ccc; float: left; 
    }

    footer{
        width: 100%;
        position: fixed;
        bottom: 0;
    }

}